Your Company Logo Here

AndroidElmeri - laitevaatimukset


AndroidElmeri toimii Android käyttöjärjestelmää käyttävissä tablet laitteissa ja puhelimissa. Android version pitää olla vähintään 4. Viimeisin tuettu versio on 9.


Kehitystyössä ja testauksessa on käytetty seuraavia laitteita:
- Samsung Tab 3 7"-
- Samsung Tab S
- Sony Experia tablet
- Samsung S4 Active puhelin
- GOClever tabletteja
- Asus tablettia
- Samsung Xcover 2 puhelin
- Sony Xperia Z5 puhelin
- Samsung Tab S2 tabletti
- Samsung Tab 8 Active
- Handheld Algiz RT7 tabletti
- Huawei P20 Pro puhelin

Tärkein ominaisuus Android laitetta hankittaessa navigointitarkoituksiin on että siinä on sisäänrakennettu GPS-vastaanotin. Halvimissa laitteissa sitä ei välttämättä ole.

On eduksi jos laitteen sateliittivastaanotin tukee GPS sateliittien lisäksi myös GLONASS järjestelmän sateliitteja. Esim. monet Samsungin laitteet sisältävät GLONASS tuen.

Jos laitteessa on asennushetkellä muistikortti niin ohjelma ja myöhemmin ladattavat kartastot asennetaan muistikortille sisäisen muistin säästämiseksi.